@font-face {
  font-family: Bell;
  src:url('includes/BELL.TTF');
}
/* Style by Tag */
BODY {
  background-color: #000000;
  background-image: url(images/black.jpg);
  background-repeat: repeat;
}
P {
  text-indent: 25px;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-word;
}
a.contact {
  color: gainsboro;
  text-decoration: none;
  cursor: pointer;
}
a:hover > img {
  border: 2px solid gainsboro;
}
a.client {
  color: grey;
  text-decoration: none;
  cursor: pointer;
}
a:hover.client {
  color: gainsboro;
  text-decoration: underline;
  cursor: pointer;
}
iframe.content {
  width: 1050px;
  height: 600px;
  border: 0;
  overflow: hidden;
  margin: 0 auto;
  display: block;
  background-color: transparent;
}
img.framed {
  border: 20px solid black;
  border-image-source: url('images/wooden_frame.png');
  border-image-slice: 50 65;
  vertical-align: top;
  height: 525px;
  float: left;
}
img.josh {
  border-radius: 8px;
  width:175px;
  height:175px;
  float:right;
  margin-right:30px;
  margin-left:50px;
}
span.cap {
  float: left;
  color: gainsboro;
  padding-left: 7px;
  width:150px;
  margin: 0 auto;
  text-align: center;
}
ul li {
  list-style-type: square;
  color: grey;
}
font.FP {
   font-weight:bolder;
   color:cornflowerblue;
   font-size:16pt;
}
font.SP {
  font-weight:bolder;
  color:FireBrick;
  font-size:16pt;
}
font.TP {
  font-weight:bolder;
  color:white;
  font-size:16pt;
}
font.SC {
  font-weight:bolder;
  font-size:16pt;
  display: inline-block;
  background: -webkit-linear-gradient(white,white,springgreen,springgreen,white,white);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
font.JC {
  font-weight:bolder;
  font-size:16pt;
  display: inline-block;
  background: -webkit-linear-gradient(black,black,white,white,black,black);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
font.PC {
   font-weight:bolder;
   font-size:16pt;
   background: -webkit-linear-gradient(red,red,white,blue,blue);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}
font.HM {
   font-weight:bolder;
   color:darkviolet;
   font-size:16pt;
}

/* Style by ID */
#wrapper {
  min-width: 1350px;
  width: auto;
  margin: 0 auto;
}
#menu {
  float: left;
  width: 300px;
  margin: 0 auto;
  text-align: center;
  color: gainsboro;
}
#content {
  float: left;
  width: 1050px;
}
#slideshow {
  /*margin: 50px auto;*/
  position: relative;
  /*width: 240px;*/
  /*height: 240px;*/
  padding: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
#slideshow > div {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
#about {
  float: left;
  width: 70%;
  font-family: Bell;
  color: gainsboro;
}
